<h1>Test Rechteck</h1>
<?php
include("Rechteck.class.php");


//Objekt instanzi(i)eren
$re1 = new Rechteck();
$re1->setSeiteA(-5.3);
$re1->setSeiteB(10.3);
//$re1->seiteA=5.3;
//$re1->seiteB=10.3;
$re1->showFlaeche();
echo "{$re1->getSeiteA()} <br>";
echo "{$re1->getSeiteB()} <br>";

$re2 = new Rechteck();
$re2->setSeiteA(500.0);
$re2->setSeiteB(3000.4);
//$re2->seiteA=500.0;
//$re2->seiteB=3000.4;
$re2->showFlaeche();


?>